Forum

Author Topic: Getting error while using cloud scripts  (Read 990 times)

aniket@aus.co.in

  • Newbie
  • *
  • Posts: 25
    • View Profile
Getting error while using cloud scripts
« on: January 28, 2022, 11:33:58 AM »
While trying to install agisoft cloud-scripts on g4dn.4xlarge instance in aws with ubuntu 20.04 installed on it. I'm getting an error. Please find the attached logs

PolarNick

  • Jr. Member
  • **
  • Posts: 98
    • View Profile
Re: Getting error while using cloud scripts
« Reply #1 on: January 28, 2022, 01:24:46 PM »
Probably NVidia driver 450 installed by the script is not compatible with Ubuntu 20.04.
Please try again on clean instance - the script was updated and now it should use driver 470 for Ubuntu 20.04.